﻿@charset "utf-8";
/* media */
@media screen and (max-width:1260px){
	html{
		font-size:90px;
	}
	.input-text{
		padding:1em 1.5em;
	}
	.schoolListbox .mainlistbox{
		height:84px;
	}
	.input-text02 {
		padding: 0.5em 1em;
	}
}
@media screen and (max-width:1100px){
	.wrap{
		width:100%;
		padding:0 10px;
	}
	html{
		font-size:80px;
	}
	.recBuildinglist ul li:nth-of-type(1){
		padding-right:0.2rem;
	}
	.recBuildinglist ul li:nth-of-type(2) {
		padding: 0 0.1rem;
	}
	.recBuildinglist ul li:nth-of-type(3) {
		padding-left: 0.2rem;
	}
	.in-LuxuryList ul li a .floatLayer{
		padding:0.1rem 0.2rem;
	}
	.floatLayer .small-line{
		margin:0.1rem auto;
	}
	.floatLayer .buildIconbox {
		margin: 0 auto;
	}
	.floatLayer .price{
		font-size:0.3rem;
	}
	.floatLayer .arrowicon{
		width:1.5rem;
		padding:0.15em 0; 
	}
	.indexBan .logobox {
		margin: 0.4rem auto 0.3rem;
	}
	.recBuildinglist ul li .botIconbox{
		padding-left:20%;
	}
}
@media screen and (max-width:1100px){
	html{
		font-size:70px;
	}
	.lastbuildItem.buildItembox .imgSlidebox{
		max-height: 18.5vw;
		overflow: hidden;
	}
	.lastbuildItem.buildItembox .imgSlidebox img{
		min-height: 18.5vw;
	}
	.headNav ul li{
		padding:0 0.05rem;
	}
	.header .headNav{
		margin-right:0.5rem;
	}
	.recBuildinglist ul li .botIconbox{
		padding-left:17%;
	}
	.floatLayer .tit{
		font-size:0.16rem;
	}
	.floatLayer .price{
		font-size:0.24rem;
	}
	.in-LuxuryList ul li a .floatLayer{
		padding:0.1rem;
	}
	.floatLayer .buildIconbox{
		margin:10px auto 0;
	}
	.button-text{
		white-space:nowrap;
	}
	.buildListcontent .rightAdsidebox{
		padding-left:0.1rem;
	}
	.buildItembox .textbox{
		padding:0.2rem 0.1rem 0.2rem 0.1rem;
	}
	.buildItembox .imgSlidebox{
		width:52%;
	}
	.intermediaryAgency img {
		width: 35%;
		max-height: 40px;
		margin: 4px 32.5% 0 32.5%
	}
	.buildItembox .textbox{
		width:48%;
	}
	.botbuildItem .imgSlidebox ul li .imglist .cow{
		width:1.7rem;
	}
	.searchBlock .row{
		margin-right:0.5%;
	}
	.buildItembox .textbox .buildIconbox {
		padding: 0.1rem 0;
	}
	.biglastbuildItem .imgSlidebox{
		width:100%;
	}
	.biglastbuildItem .textbox{
		width:100%;
	}
	.map-buildListcontent .sideBuildbox{
		width:300px;
	}
	.mapBuildsearchbox .btn-searchbox { 
		padding-top: 0!important;
	}
	.map-lastitembox .leftimg{
		float:none;
		width:100%;
		margin-bottom:0.15rem;
	}
	.map-lastitembox .leftimg a img{
		margin:0 auto;
	}
	.map-lastitembox .righttxt {
		float: none;
		width: 100%;
		padding-left: 0;
	}
	.mapBuildsearchbox .width01 {
		width: 200px;
	}
	.agencyCardbox ul li{
		width:33.3333%;
		margin-right:0;
		padding-right:1%;
	}
	.swiper-slide .img {
			float:left;
			width:1rem;
			height:1rem;
			border-radius:50%;
			overflow:hidden;
	}
    .swiper-slide .text h2 {
			float:left;
			font-size:0.18rem;
			line-height:1.5em;
			color:#333333;
			font-weight:bold;
    }
    .swiper-slide .text .phone{
		position:relative;
		font-size:15px;
		width:100%;
		color:#888888; 
    }
	.sentFormbox .left,
	.sentFormbox .right{
		float: none;
		width: 100%;
		padding: 0;
	}
	.out-checkbox .left{
		padding-bottom:0.2rem!important;
	}
	.seetimeUl li{
		margin-bottom:0.2rem;
		width:120px;
	}
}

@media screen and (max-width:900px){
	.commonbuild-listbox ul li {
		width: 270px;
		float: none;
		display: inline-block;
		margin:0;
	}
	.commonbuild-listbox .listbox{
		text-align:center;
	}
	.proBuild-details ul li .text{
		text-align:left;
	}
	.agencyCardbox ul li{
		width:50%;
	}
	.mainContactbox .row {
		width: 100%;
		float: none;
	}
	.conmapbox .img img{
		width:100%;
		margin:0 auto;
	}
	.buildImgTxtbox .imgbox,
	.buildImgTxtbox .textbox{
		float:none;
		width:100%;
	}
	.buildImgTxtbox .imgbox img{
		margin:0 auto;
		width:100%;
	}
	.buildImgTxtbox{
		height:auto;
	}
	.proDetailbox .leftmainbox,
	.proDetailbox .rightbarbox{
		float:none;
		width:100%;
		margin-bottom:0.5rem;
		padding-left:0;
	}
	.commonbuild-listbox ul li {
		display: block;
		margin: 0;
		padding: 0 10px;
	}
	.commonbuild-listbox ul li .img{
		height:auto;
	}
	.commonbuild-listbox ul li .img a img{
		width:100%;
	}
	.commonbuild-listbox ul li{
		margin-bottom:20px;
	}
}
@media screen and (max-width:800px){
	.in-LuxuryList ul li{
		width:50%;
	}
	.lastbuildItem.buildItembox .imgSlidebox{
		max-height: 214px;
		overflow: hidden;
	}
	.lastbuildItem.buildItembox .imgSlidebox img{
		min-height: 214px;
	}
	.recBuildinglist ul li:nth-of-type(1) {
		padding-right: 0.05rem;
	}
	.recBuildinglist ul li:nth-of-type(2) {
		padding: 0 0.05rem;
	}
	.recBuildinglist ul li:nth-of-type(3) {
		padding-left: 0.05rem;
	}
	.indexNewsBox .centerBox{
		padding: 33px 0.1rem 35px;
	}
	.indexBan .inbantxt h2 {
		font-size: 0.26rem;
		line-height:1.5em;
	}
	.areaMenubox{
		padding-top:0.2rem;
	}
	.buildListcontent .leftListbox{
		width:100%;
		float:none;
	}
	.buildListcontent .rightAdsidebox{
		display:none;
	}
	.buildItembox .textbox .detail,
	.buildItembox .textbox a{
		line-height:1.3em;
	}
	.abContentbox .abtopInfo .row {
		float: none;
		width: 100%;
		padding-right: 0;
	}
	.abContentbox .abtopInfo .right .img img{
		margin:10px auto 0;
	}
	.abContentbox .abbotContact .row {
		float: none;
		width: 100%;
		margin-bottom:0.5rem;
		padding-left:0;
	}
	.inNavbarbox ul{
		width:100%;
		margin:0 auto;
	}
	.abInfobox{
		background:#fff;
		padding:0.4rem 0rem;
		margin:0.25rem 0;
		position:relative;
	}
	.abInfobox .toplistbox ul li{
		float:left;
		text-align:center;
		width:33.3333%;
	}
	.conmapbox .img img { 
		margin: 0 auto;
		width: 100%;
	}
	.mainContactbox .rightconformbox .left{
		width:80%;
		margin:0 10% 0;
	}
	.mainContactbox .rightconformbox .right{
		width:100%;
		margin:0 10% 0;
		padding-left:0.01rem;
	}
	.mainContactbox .rightconformbox .right .check-box{
		float:left;
		width:2.05rem;
	}
	.mainContactbox .button-box .button-text{
		margin:0 40% 0;
 		width: 100px;
	} 
}
/* @media screen and (max-width:734px){
	.commonbuild-listbox .listbox{
		margin: 0.05rem 0 0.1rem;
	}
	.commonbuild-listbox ul li{
		float:left;
		width:100%;
		margin-bottom:0.2rem;
		overflow:hidden;
	}
	.mainContactbox .button-box .button-text{
		margin:0 30% 0;
 		width: 100px;
	} 
} */
